/* général */
div#wrapper div#main-content {
	padding-bottom:1em;
}

article {}


/* titre */
article h1,
article h2,
article h3,
.main-title {
	font-family:"Roboto", Arial, sans-serif;
	margin-bottom:.550em;
	margin-top:1.2em;
}
article h1,
.main-title {
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	color:#0967db;
	margin-top:8px;
}
article h2 {
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#0967db;
}
article h3 {
	font-size:20px;
	line-height:24px;
	color:#56575a;
	font-weight:bold;
}

/* paragraphes */
article p,
section p {
	font-size:16px;
	line-height:20px;
	color:#56575a;
	margin-bottom:1em;
}

/* liste à puces */
article ul {
	list-style:none;
	padding:0;
	margin:0 0 1em 1em
}
article li {
	font-size:16px;
	line-height:20px;
	color:#56575a;
	padding-left:1em;
	text-indent:-.7em;
}
article li:before {
	content:"• ";
	color:#0967db;
}

/* liens */
article a {
	color:#0967db;
	text-decoration:none;
}
article a:hover {
	color:#56575a;
	text-decoration:underline;
}


/* autres styles */
article b {
	font-weight:bold;
}
article i {
	font-style:italic;
}


/* informations (date, catégories, etc.) */
article span.infos {
	display:block;
	color:#b5b5b5;
	font-size:18px;
	margin-bottom:1em;
}
article span.infos a {
	color:#b5b5b5;
	text-decoration:none;
}
article span.infos a:hover {
	color:#0967db;
}


img.left {
	float:left;
	padding-right:1.250em;
	padding-bottom:1.250em;
}


/**
 * BOUTON NEWSLETTER FLOTANT
 */
#portamento_container {
	margin-left:-47px;
}


/**
 * SECTION EN BAS DE CONTENU (F.A.Q, articles, etc.)
 */
section {
	height:100%;
	width:100%;
	background-color:#3b3b3b;
	margin-top:4%;
}
section div.inside {
	margin:0 auto;
	width:1190px;
	padding:20px 0;
}
section > div > div.voir_aussi {
	float:left;
}
section > div > div.faq {
	float:right;
}
section > div > div > h5 {
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#FFF;
	margin-left:12px;
	margin-bottom:12px;
	text-transform:uppercase;
}
section > div > div a.another_article {
	display:block;
	float:left;
	text-decoration:none;
	background-color:#c3c3c3;
	padding:8px;
	margin-right:8px;
	width:242px;
	text-align:center;
}
section > div > div a.another_article:hover {
	background-color:#75767C;
}
section > div > div a.another_article.last {
	margin-right:0;
}
section > div > div a.another_article span {
	display:block;
	margin-bottom:5%;
	text-align:left;
}
section > div > div a.another_article span.title {
	font-size:12px;
	line-height:14px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
}
section > div > div a.another_article span.subtitle {
	color:#0967db;
	font-size:14px;
	line-height:17px;
	height:32px;
	font-weight:bold;
}
section > div > div a.another_article.actu span.subtitle {
	font-size:15px;
	padding-top:.550em
}
section > div > div a.another_article:hover span.subtitle {
	color:#FFF;
}
section div.faq {
	margin-left:16px;
	padding-left:16px;
	border-left:1px solid #bababa;
	height:206px;
	max-width:366px;
}
section div.faq.haveNews {
	height:236px;
}
section div.faq ul {}
section div.faq ul li {
	display:block;
	color:#FFF;
	border-bottom:2px solid #C3C3C3;
	margin-top:18px;
}
section div.faq ul li a {
	color:#FFF;
	display:block;
	text-decoration:none;
	padding-bottom:8px;
}
section div.faq ul li:hover {
	border-bottom:2px solid #0967db;
}
section div.faq ul li a:hover {
	color:#0967db;
}



/**
 * FORMULAIRE DE RECHERCHE
 */
form#mid-search {
	font-family:"Roboto", Arial, sans-serif;
	display:block;
	margin:1em 0;
	border-radius:2px;
	border:2px solid #e2e2e2;
	background-color:#f7f7f7;
	padding:12px;
}
form#mid-search fieldset span {
	display:block;
	text-transform:uppercase;
	font-size:24px;
	color:#56575a;
	margin-bottom:12px;
}
form#mid-search fieldset input {}
form#mid-search fieldset input[type="text"] {
	width:87%;
	padding-left:6px;
	padding-right:6px;
	height:26px;
	font-size:14px;
	border:1px solid #DDD;
}
form#mid-search fieldset input[type="submit"] {
	padding-left:16px;
	padding-right:16px;
	height:30px;
	text-transform:uppercase;
	color:#FFF;
	background-color:#0967db;
	border:0;
	cursor:pointer;
}
form#mid-search fieldset input[type="submit"]:hover {
	opacity:.9;
}


/**
 * PAGINATION DANS LES CONTENUS
 */
div#main-content section {
	background:none;
	margin-top:1em;
}

div#main-content section nav {
	text-align:right;
	margin:1em 0;
}
div#main-content section nav ul {
	display:inline-block;
}
div#main-content section nav ul li {
	display:block;
	float:left;
	font-size:18px;
	color:#0967db;
	height:24px;
	line-height:24px;
	border-right:1px solid #0967db;
}
div#main-content section nav ul li.prev,
div#main-content section nav ul li.next {
	background-color:#cae2ec;
	border-right:0;
}
div#main-content section nav ul li.last,
div#main-content section nav ul li:last-child {
	border-right:0;
}
div#main-content section nav ul li.more {
	padding:0 8px;
}
div#main-content section nav ul li a,
div#main-content section nav ul li span {
	color:#0967db;
	text-decoration:none;
	padding:0 8px;
}
div#main-content section nav ul li a:hover {
	color:#56575a;
}
div#main-content section nav ul li.current span {
	color:#56575a;
}


/**
 * LISTING DES ACTUALITES
 */
#listing-actu {
	margin-bottom:2em;
}
#listing-actu > div {
	margin:1.250em;
	padding:1em;
	padding-left:0;
	border-bottom:1px solid #b5b5b5;
	margin-bottom:1em;
	max-width:1141px;
	width:100%;
}
#listing-actu > div h3 {
	font-size:20px;
	color:#0967db;
	margin-bottom:.850em;
	line-height:24px;
}
#listing-actu > div h3 a {
	color:#0967db;
	text-decoration:none;
}
#listing-actu > div h3 a:hover {
	color:#56575a;
	text-decoration:none;
}
#listing-actu > div h3 a.cat {
	font-size:12px;
	color:#b5b5b5;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	margin-left:1em;
	padding-left:1.5em;
	border-left:1px solid #b5b5b5;
	vertical-align:1px;
}
#listing-actu > div h3 a.cat:hover {
	text-decoration:underline;
}
#listing-actu > div figure {
	float:left;
	padding-right:.500em;
	padding-bottom:.500em;
}
#listing-actu > div figure > img {}
#listing-actu > div p {
	line-height:18px;
	color:#56575a;
	margin-bottom:.550em;
}


/**
 * CONTACT PAGE
 */
#coord-left {
	max-width:644px;
	background-color:#f7f7f7;
	border-radius:4px;
	border:1px solid #DDD;
	float:left;
	color:#56575a;
	font-size:14px;
}
#coord-left p,
#coord-left span {
	font-size:14px;
	line-height:18px;
}
#coord-left, #coord-right {
	margin-bottom:1.250em;
}
#coord-left > div {
	margin-left:12px;
	margin-bottom:40px;
	padding-left:48px;
}
#coord-left > #coord-address {
	margin-top:20px;
	background:url('../images/icon-coord-address.png') no-repeat 0 0 transparent;
}
#coord-left > #coord-address > span {
	display:block;
	font-size:20px;
	line-height:22px;
	margin-top:4px;
	margin-bottom:.500em;
}
#coord-left > #coord-address ul {
	list-style:none;
	display:block;
	float:left;
	margin-right:82px;
	margin-left:0;
}
#coord-left > #coord-address ul.last {
	margin-right:28px;
}
#coord-left > #coord-address ul li:before {
	content:"";
}
#coord-left > #coord-address ul li {
	font-size:14px;
	text-indent:-1em;
}
#coord-left > #coord-tel {
	background:url('../images/icon-coord-tel.png') no-repeat 0 2px transparent;
}
#coord-left > #coord-datetime {
	padding-top:2px;
	background:url('../images/icon-coord-datetime.png') no-repeat 0 2px transparent;
}
#coord-left > #coord-contact {
	background:url('../images/icon-coord-contact.png') no-repeat 0 center transparent;
	margin-bottom:12px;
}
#coord-left > #coord-contact a {
	display:inline-block;
}
#coord-left > #coord-contact a span {
	display:block;
	padding:.750em 1em;
	background-color:#0967db;
	color:#FFF;
	text-transform:uppercase;
	font-size:18px;
}
#coord-left > #coord-contact a:hover {
	text-decoration:none;
}
#coord-left > #coord-contact a:hover span {
	background-color:#5d646a;
	color:#FFF;
	text-decoration:none;
}

#coord-right {
	float:right;
	width:46%;
	height:430px;
}
#coord-right > div {
	width:100%;
	height:100%;
}

form#form-contact {
	display:none;
	max-width:100%;
	background-color:#f7f7f7;
	border-radius:4px;
	border:1px solid #DDD;
	padding:.750em;
	margin-bottom:1.250em;
}
form#form-contact fieldset {}
form#form-contact fieldset p {
	margin-bottom:1em;
}
form#form-contact fieldset > div > div {
	float:left;
	width:45%;
}
form#form-contact fieldset > span {
	display:block;
	font-size:20px;
	line-height:22px;
	margin-top:4px;
	margin-bottom:1em;
	color:#56575a;
}
form#form-contact fieldset input[type="text"] {
	line-height:26px;
	height:26px;
	padding:0 .750em;
	width:90%;
}
form#form-contact fieldset input[name="cp"] {
	width:20%;
}
form#form-contact fieldset input[name="ville"] {
	width:65%;
}
form#form-contact fieldset textarea {
	padding:.750em;
	width:90%;
	height:92px;
	resize:none;
}
form#form-contact fieldset input[type="button"],
form#form-contact fieldset input[type="submit"] {
	border:0;
	padding:.400em 1em;
	font-size:18px;
	text-transform:uppercase;
	color:#FFF;
	cursor:pointer;
	margin-left:4.750em;
}
form#form-contact fieldset input[type="button"]:hover,
form#form-contact fieldset input[type="submit"]:hover {
	background-color:#5d646a;
}
form#form-contact fieldset input[type="button"] {
	background-color:#81BCD5;
}
form#form-contact fieldset input[type="submit"] {
	background-color:#0967db;
}


/**
 * PAGE DES RESULTATS DE RECHERCHES
 */
#search-results {
	margin-top:1%;
}


/**
 * FORMULAIRE RECHERCHES AVANCEES
 */
form#advanced-search {
	float:left;
	width:326px;
	background-color:#d9f2f6;
}
form#advanced-search > span {
	display:block;
	font-size:22px;
	line-height:26px;
	margin-bottom:.250em;
	color:#56575a;
	border-bottom:1px solid #FFF;
	padding:12px;
}
form#advanced-search > span.bottom {
	border-top:1px solid #FFF;
	border-bottom:0;
}
form#advanced-search fieldset {
	padding:12px;
}
form#advanced-search fieldset.bottom {
	padding:0 12px;
}
form#advanced-search fieldset p {
	margin-bottom:1em;
}
form#advanced-search fieldset p input[type="text"] {
	float:left;
	width:81%;
	height:26px;
	line-height:26px;
	padding:0 0.75em;
	background:none;
	background-color:#FFF;
	filter:none;
	border:0;
	border-radius:0;
}
form#advanced-search fieldset p input[type="submit"] {
	border:0;
	height:26px;
	color:#FFF;
	background-color:#0967db;
	text-align:center;
	cursor:pointer;
	width:36px;
}
form#advanced-search fieldset p input[type="submit"]:hover {
	background-color:#5D646A;
}
form#advanced-search fieldset p select.custom {
	width:92.6%;
	height:26px;
	line-height:26px;
}
form#advanced-search fieldset p .customSelect {
	height:26px;
	line-height:26px;
	color:#8B8E91;
	background:url('../images/background-custom-select.jpg') no-repeat right 0 #FFF;
}
form#advanced-search fieldset p .customSelect.customSelectHover {
	background-position:right -26px;
}
form#advanced-search fieldset p .customSelect.customSelectOpen {}
form#advanced-search fieldset p .customSelect.customSelectFocus {}
form#advanced-search fieldset p .customSelectInner {
	padding:0 0.75em;
}
form#advanced-search fieldset > div {
	padding:0 12px 12px;
}
form#advanced-search fieldset > div > span {
	display:block;
	font-size:18px;
	line-height:22px;
	margin-bottom:.750em;
	color:#56575a;
}
form#advanced-search fieldset > div label {
	margin-left:8px;
	cursor:pointer;
	color:#0967db;
	vertical-align:-1px;
}
form#advanced-search fieldset > div label:hover {
	color:#5D646A;
}
form#advanced-search fieldset > div .icheckbox_square-blue {
	background-color:#FFF !important;
}
form#advanced-search fieldset > div > div {
	float:left;
	width:50%;
}


/**
 * LISTING DES RESULTATS DE ECHERCHES
 */
#listing-actu.search {
	float:left;
	max-width:848px;
}
#listing-actu.search.full {
	max-width:100%;
	width:100%;
}
#listing-actu.search > h2 {
	margin-left:1em;
	color:#0967db;
	font-size:24px;
	line-height:28px;
}
#listing-actu.search > div {
	min-height:140px;
}
#listing-actu.search > div h3 a.categorie {
	display:inline-block;
	background-color:#0967db;
	color:#FFF;
	text-decoration:none;
	float:right;
	font-size:14px;
	padding:.250em .550em;
}
#listing-actu.search > div h3 a.categorie:hover {
	background-color:#5d646a;
}


/**
 * PAGE "TROUVER DE REVENDEURS"
 */
#revendeurs {
	margin:3em 0;
}
#revendeurs > div {
	float:left;
}
#revendeurs > div h3 {
	color:#0967db;
}
#revendeurs .left {
	max-width:260px;
	width:100%;
	min-height:240px;
	margin-right:3em;
}
#revendeurs .left img.selected {
	display:inline !important;
}
#revendeurs .right {
	max-width:880px;
	width:100%;
}
#revendeurs .revendeurs {
	display:none;
}
#revendeurs .revendeurs table {
	width:100%;
}
#revendeurs .revendeurs table tr {
	padding:.250em .500em;
}
#revendeurs .revendeurs table tr td {
	position:relative;
	font-size:16px;
	line-height:1.6em;
	vertical-align:middle;
	text-align:left;
}
#revendeurs .revendeurs table tr td.nom {
	text-transform:uppercase;
	width:25%;
}
#revendeurs .revendeurs table tr td.adresse {
	width:35%;
}
#revendeurs .revendeurs table tr td span.button {
	text-transform:uppercase;
	display:inline-block;
	padding:.250em .500em;
	background-color:#0967db;
	color:#FFF;
}
#revendeurs .revendeurs table tr td span.button:hover {
	cursor:pointer;
	background-color:#3B3B3B;
}
#revendeurs .revendeurs table tr td.email span.button i {
	vertical-align:-1px;
}

#revendeurs .revendeurs .r_info {
	position:absolute;
	left:0.5em;
	bottom:-0.5em;
	font-size:0.9em;
}

#desc-revendeurs .left-text,
#desc-revendeurs .right-button {
	float:left;
}
#desc-revendeurs .left-text {
	width:80%;
}
#desc-revendeurs .right-button {
	width:20%;
	text-align:center;
}
#desc-revendeurs a.button-revendeur {
	position:relative;
	top:46%;
	text-transform:uppercase;
	display:inline-block;
	padding:.600em .750em;
	background-color:#3B3B3B;
	color:#FFF;
}
#desc-revendeurs a.button-revendeur:hover {
	cursor:pointer;
	background-color:#0967db;
	text-decoration:none;
}


/**
 * PAGE JOB
 */
#job {
	position:relative;
}
	#job a.postuler {
		position:relative;
		display:inline-block;
		padding:0 1em;
		background-color:#0967db;
		text-decoration:none;
		text-align:center;
		height:53px;
	}
	#job a.postuler:hover {
		background-color:#5D646A;
	}
	#job a.postuler.top {
		position:absolute;
		top:.700em;
		right:1em;
	}
		#job a.postuler span {
			display:inline-block;
			padding-left:.750em;
			font-weight:bold;
			color:#FFF;
			text-decoration:none;
			text-transform:uppercase;
			font-size:18px;
			vertical-align:18px;
		}
		#job a.postuler img {
			padding:0;
		}

	#job #form-contact {
		margin-top:2em;
	}
		#job #form-contact label.note {
			font-size:14px;
		}
		#job form#form-contact fieldset .file-upload-input {
			width:66%;
		}


/* modification du footer (si SECTION est présente) */
footer {
	margin-top:0;
}



/** BLOC DE CATALOGUE (interne) **/
.blocs_catalogues {}
	.blocs_catalogues > a {
		background-color:#0967db;
		display:inline-block;
		vertical-align:top;
		margin-right:62px;
		margin-bottom:52px;
		padding:8px 12px;
		text-decoration:none;
		width:270px;
		min-height:120px;
		text-align:center;
	}
	.blocs_catalogues > a:hover {
		background-color:#c3c3c3;
		text-decoration:none !important;
	}
	.blocs_catalogues > a.last {
		margin-right:0;
	}
	.blocs_catalogues > a img {
		display:inline-block;
		padding:2px 0;
	}
	.blocs_catalogues > a span {
		display:block;
		margin-top:3%;
	}
	.blocs_catalogues > a .title {
		display:block;
		font-family:"Roboto", ​Arial,​ sans-serif;
		color:#fff;
		font-size:12px;
		font-weight:bold;
		line-height:14px;
		text-transform:uppercase;
		overflow:hidden;
	}
	.blocs_catalogues > a:hover .title,
	.blocs_catalogues > a .title:hover {
		text-decoration:none !important;
		color:#3B3B3B;
	}
	.blocs_catalogues > a.no-img {
		height:auto;
	    min-height:auto;
	}
	.blocs_catalogues > a.no-img span {
		margin-top:0;
	}
